<?php 
session_start();
include_once '../../conexao/index.php';
error_reporting(E_ALL);
date_default_timezone_set('Africa/Maputo');
$data_hora = date("Y-m-d H:i:s");

/*Variaveis do Sistema*/
/*********************************************/
$userID = $_SESSION['idUsuario'];
$userNOME = $_SESSION['nomeUsuario'];
$userCATE = $_SESSION['categoriaUsuario'];
/*********************************************/

$status = "Aberto";

$sql = "SELECT diaperiodo FROM periodo WHERE diaperiodo = '$status' AND usuario = '$userID'";
$rs = mysqli_query($db, $sql);
if (mysqli_num_rows($rs) > 0) {
	$sql = "UPDATE periodo SET diaperiodo = 'Fechado'";
	$rs = mysqli_query($db, $sql);
	if ($rs > 0) {
		echo "<p class='mt-2' style='color: gree;'>Caixa fechado com sucesso</p>";
	}else{
		echo "<p class='mt-2' style='color: red;'>Ocorreu um erro ao fechar o caixa!</p>";
	}	
}else{
    echo "<p class='mt-2' style='color: red;'>Nao existe nenhum caixa aberto para este usuario!</p>";
}